Subject: [sidr] RPKI validator implementer meeting

From: Andrew Chi <[email-masked]>
Date: Sun, 25 Mar 2012 14:43:23 -0400

A few of the usual suspects (i.e. RPKI implementers) are meeting 
informally tomorrow morning to talk through some conformance details and 
gray areas.  We might do some software testing as well, depending on the 
topics that come up.  And as usual, anyone with the same masochistic 
bent is welcome to join us :-)

Place: "terminal room" at IETF
Time: 3/26 morning, first session (though may not start right at 9)

Tim and Miklos (RIPE), Rob, and I will be there.

Randy suggested summarizing our discussion for the Wednesday sidr 
session -- we'll do that if it there turns out to be relevant content 
and room in the schedule.

-Andrew